### Method

# Gdk FrameTimings get_refresh_interval

#### Declaration [src]

    gint64
    gdk_frame_timings_get_refresh_interval (
      GdkFrameTimings* timings
    )

#### Description [src]

Gets the natural interval between presentation times for the display that this frame was displayed on.

Frame presentation usually happens during the “vertical blanking interval”.

#### Return value

Returns: | `gint64`
| The refresh interval of the display, in microseconds, or 0 if the refresh interval is not available. See gdk_frame_timings_get_complete().